.testimonials-component { position: relative; }
.testimonials-component .slick-list { padding-top: 30px; padding-bottom: 20px; margin-top: -30px; }
.testimonials-component .slick-dots { position: absolute; left: 50%; bottom: -10px; margin-left: -1px; }
.testimonials-component .slick-dots li { white-space: nowrap; display: inline-block; padding: 3px; margin: 0 10px 0 0; cursor: pointer; }
.testimonials-component .slick-dots li:before,
.testimonials-component .slick-dots li:after { display: none; }
.testimonials-component .slick-dots li button { display: inline-block; margin: 0; padding: 0; cursor: pointer; border-radius: 50%; background-color: lightgray; width: 8px; height: 8px; border: 0; font-size: 0;  }
.testimonials-component .slick-dots li button:focus { -webkit-box-shadow: none; box-shadow: none; outline: none; }
.testimonials-component .slick-dots li:hover button { background-color: rgb(180, 180, 180); }
.testimonials-component .slick-dots li.slick-active button,
.testimonials-component .slick-dots li.slick-active:hover button { background-color: gray; }

@media (max-width: 450px) {
	.testimonials-component .slick-dots {
		left: 0;
		right: 0;
		text-align: center;
	}
}